{%extends 'posts/layout.html' %}
<a href="/">Go back</a>
{% block content %}
<h5 class="card-panel teal darken-3 white-text">
	<i class="material-icons">code</i>
	{{assignment.title}}
</h5>

<a class="btn teal darken-3" href="/">Go back</a>

<div class="card">
    <div class="card-content">
        <pre>{{assignment.body}}</pre>
    </div>
    <div class="card-action">
        {{assignment.created_at}}
    </div>
</div>

<a class="btn teal darken-3" href="/">Go back</a>

{% endblock %}
